.img {
    width: 250px;
}
table{

    text-align: left;
    font-size: 2em;
    margin: 10px ;
    width: auto;
    border-collapse: collapse;
    box-shadow: 0 5px 50px rgba(0,0,0,0.15);
    border: 2px solid;
}


th, td {
    padding: 15px 20px;
    border: 1px solid;
}

.center{
    text-align: center;
}